<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="902958dd3a556bd4e80b3a3a0a2805b4">
  <dict>
    <!--2021-12-29 18:11:58.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:58.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:11:58.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
